<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>APPLICATIONNAME</key>
	<string>APPLICATIONNAME</string>
	<key>APPLICATIONNAME Help</key>
	<string>Справка APPLICATIONNAME</string>
	<key>About APPLICATIONNAME</key>
	<string>О программе APPLICATIONNAME</string>
	<key>Actual Size</key>
	<string>Действительный размер</string>
	<key>Align Left</key>
	<string>Выровнять влево</string>
	<key>Align Right</key>
	<string>Выровнять вправо</string>
	<key>Allow Hyphenation</key>
	<string>Разрешить переносы</string>
	<key>Arrange in Front</key>
	<string>Разместить на переднем плане</string>
	<key>Attach Files…</key>
	<string>Вложить файлы…</string>
	<key>Bigger</key>
	<string>Увеличить</string>
	<key>Bold</key>
	<string>Жирный</string>
	<key>Bring All to Front</key>
	<string>Все окна — на передний план</string>
	<key>Capitalize</key>
	<string>С заглавной буквы</string>
	<key>Center</key>
	<string>Выровнять по центру</string>
	<key>Character Shape</key>
	<string>Форма символа</string>
	<key>Check Document Now</key>
	<string>Проверить документ сейчас</string>
	<key>Check Grammar With Spelling</key>
	<string>Проверять грамматику и правописание</string>
	<key>Check Spelling While Typing</key>
	<string>Проверять правописание при вводе текста</string>
	<key>Check for Updates…</key>
	<string>Обновления…</string>
	<key>Clear Menu</key>
	<string>Очистить меню</string>
	<key>Close</key>
	<string>Закрыть</string>
	<key>Close All</key>
	<string>Закрыть все</string>
	<key>Complete</key>
	<string>Закончить слово</string>
	<key>Copy</key>
	<string>Скопировать</string>
	<key>Copy Ruler</key>
	<string>Скопировать линейку</string>
	<key>Copy Style</key>
	<string>Скопировать стиль</string>
	<key>Correct Spelling Automatically</key>
	<string>Исправлять ошибки автоматически</string>
	<key>Cut</key>
	<string>Вырезать</string>
	<key>Data Detectors</key>
	<string>Детекторы данных</string>
	<key>Delete</key>
	<string>Удалить</string>
	<key>Edit</key>
	<string>Править</string>
	<key>Emoji &amp; Symbols</key>
	<string>Эмодзи и символы</string>
	<key>Enter Full Screen</key>
	<string>Перейти в полноэкранный режим</string>
	<key>Export as PDF…</key>
	<string>Экспортировать как PDF…</string>
	<key>File</key>
	<string>Файл</string>
	<key>Find</key>
	<string>Поиск</string>
	<key>Find Next</key>
	<string>Найти далее</string>
	<key>Find Previous</key>
	<string>Найти ранее</string>
	<key>Find and Replace…</key>
	<string>Найти и заменить…</string>
	<key>Find…</key>
	<string>Найти…</string>
	<key>Font</key>
	<string>Шрифт</string>
	<key>Help</key>
	<string>Справка</string>
	<key>Hide APPLICATIONNAME</key>
	<string>Скрыть APPLICATIONNAME</string>
	<key>Hide Others</key>
	<string>Скрыть остальные</string>
	<key>Italic</key>
	<string>Курсив</string>
	<key>Jump to Selection</key>
	<string>Перейти к выбранному</string>
	<key>Justify</key>
	<string>Выровнять по ширине</string>
	<key>Ligatures</key>
	<string>Лигатуры</string>
	<key>Line Break</key>
	<string>на новую строку</string>
	<key>Link…</key>
	<string>Ссылка…</string>
	<key>List…</key>
	<string>Список…</string>
	<key>Log</key>
	<string>Файл журнала</string>
	<key>Loosen</key>
	<string>Увеличить</string>
	<key>Lower</key>
	<string>Опустить</string>
	<key>Make Lower Case</key>
	<string>Нижний регистр</string>
	<key>Make Rich Text</key>
	<string>Конвертировать в форматированный текст</string>
	<key>Make Upper Case</key>
	<string>Верхний регистр</string>
	<key>Make Vertical Layout</key>
	<string>Расположить макет по вертикали</string>
	<key>Minimize</key>
	<string>Убрать в Dock</string>
	<key>Minimize All</key>
	<string>Убрать все окна в Dock</string>
	<key>New</key>
	<string>Новый</string>
	<key>New Document</key>
	<string>Новый документ</string>
	<key>Open…</key>
	<string>Открыть…</string>
	<key>Outline</key>
	<string>Контурный</string>
	<key>Page Break</key>
	<string>на новую страницу</string>
	<key>Page Setup…</key>
	<string>Параметры страницы…</string>
	<key>Paragraph Break</key>
	<string>на новый абзац</string>
	<key>Paste</key>
	<string>Вставить</string>
	<key>Paste Ruler</key>
	<string>Вставить линейку</string>
	<key>Paste Style</key>
	<string>Вставить стиль</string>
	<key>Paste and Match Style</key>
	<string>Вставить и согласовать стиль</string>
	<key>Preferences…</key>
	<string>Настройки…</string>
	<key>Prevent Editing</key>
	<string>Запретить правку</string>
	<key>Print…</key>
	<string>Напечатать…</string>
	<key>Quit APPLICATIONNAME</key>
	<string>Завершить APPLICATIONNAME</string>
	<key>Quit and Keep Windows</key>
	<string>Завершить и оставить окна</string>
	<key>Raise</key>
	<string>Поднять</string>
	<key>Redo</key>
	<string>Повторить</string>
	<key>Revert to Saved</key>
	<string>Вернуться к сохраненному</string>
	<key>Save</key>
	<string>Сохранить</string>
	<key>Save All</key>
	<string>Сохранить все</string>
	<key>Save As…</key>
	<string>Сохранить как…</string>
	<key>Select All</key>
	<string>Выбрать все</string>
	<key>Select Line...</key>
	<string>Выбрать строку…</string>
	<key>Selection</key>
	<string>Выделение</string>
	<key>Services</key>
	<string>Службы</string>
	<key>Show All</key>
	<string>Показать все</string>
	<key>Show Colors</key>
	<string>Показать цвета</string>
	<key>Show Fonts</key>
	<string>Показать шрифты</string>
	<key>Show Properties</key>
	<string>Показать свойства</string>
	<key>Show Ruler</key>
	<string>Показать линейку</string>
	<key>Show Spelling and Grammar</key>
	<string>Показать правописание и грамматику</string>
	<key>Show Substitutions</key>
	<string>Показать замены</string>
	<key>Smaller</key>
	<string>Уменьшить</string>
	<key>Smart Copy/Paste</key>
	<string>Смарт-копирование/вставка</string>
	<key>Smart Dashes</key>
	<string>Смарт-тире</string>
	<key>Smart Links</key>
	<string>Смарт-ссылки</string>
	<key>Smart Quotes</key>
	<string>Смарт-кавычки</string>
	<key>Spacing...</key>
	<string>Интервал…</string>
	<key>Speech</key>
	<string>Проговаривание текста</string>
	<key>Spelling and Grammar</key>
	<string>Правописание и грамматика</string>
	<key>Start Dictation…</key>
	<string>Начать диктовку…</string>
	<key>Start Speaking</key>
	<string>Начать</string>
	<key>Stop Speaking</key>
	<string>Остановить</string>
	<key>Styles...</key>
	<string>Стили…</string>
	<key>Subscript</key>
	<string>Подстрочная</string>
	<key>Substitutions</key>
	<string>Замены</string>
	<key>Superscript</key>
	<string>Надстрочная</string>
	<key>Table…</key>
	<string>Таблица…</string>
	<key>Text</key>
	<string>Текст</string>
	<key>Text Replacement</key>
	<string>Замена текста</string>
	<key>Tighten</key>
	<string>Уменьшить</string>
	<key>Traditional Form</key>
	<string>Традиционная</string>
	<key>Transformations</key>
	<string>Преобразования</string>
	<key>Underline</key>
	<string>Подчеркнутый</string>
	<key>Undo</key>
	<string>Отменить</string>
	<key>Use All</key>
	<string>Использовать все</string>
	<key>Use Default</key>
	<string>По умолчанию</string>
	<key>Use None</key>
	<string>Не применять</string>
	<key>Use Selection for Find</key>
	<string>Найти выбранное</string>
	<key>View</key>
	<string>Вид</string>
	<key>Window</key>
	<string>Окно</string>
	<key>Wrap to Page</key>
	<string>Разбить по размеру бумаги</string>
	<key>Zoom</key>
	<string>Изменить масштаб</string>
	<key>Zoom All</key>
	<string>Изменить масштаб всех окон</string>
	<key>Zoom In</key>
	<string>Увеличить масштаб</string>
	<key>Zoom Out</key>
	<string>Уменьшить масштаб</string>
	<key>\tDefault</key>
	<string>\tСтандартно</string>
	<key>\tLeft to Right</key>
	<string>\tСлева направо</string>
	<key>\tRight to Left</key>
	<string>\tСправа налево</string>
	<key>_NSFontMenu</key>
	<string>Форма символа</string>
	<key>_NSMainMenu</key>
	<string>Справка</string>
	<key>_NSServicesMenu</key>
	<string>Службы</string>
	<key>_NSWindowsMenu</key>
	<string>Окно</string>
	<key>makeTextWritingDirectionLeftToRight:</key>
	<string>\tСлева направо</string>
	<key>makeTextWritingDirectionNatural:</key>
	<string>\tСтандартно</string>
	<key>makeTextWritingDirectionRightToLeft:</key>
	<string>\tСправа налево</string>
	<key>submenuAction:</key>
	<string>Правка</string>
	<key>turnOffKerning:</key>
	<string>Не применять</string>
	<key>useStandardKerning:</key>
	<string>По умолчанию</string>
	<key>useStandardLigatures:</key>
	<string>По умолчанию</string>
</dict>
</plist>
